Yaf_Controller_Abstract::__construct
Yaf_Controller_Abstract::forward
Yaf_Controller_Abstract
PHP Manual

# Yaf_Controller_Abstract::display

(PECL yaf >=1.0.0)

Yaf_Controller_Abstract::display — The display purpose

### Opis

protected bool Yaf_Controller_Abstract::display ( string `$tpl` [, array `$parameters` ] )

### Parametry

`tpl`

`parameters`

### Zwracane wartości

Yaf_Controller_Abstract::__construct
Yaf_Controller_Abstract::forward
Yaf_Controller_Abstract
PHP Manual